@charset "utf-8";
/**************************************************

	Global.css

**************************************************/
/**************************************************
	Public
**************************************************/
html{min-width: 1400px;}
#wrap{min-width:1400px;max-width: 1920px;overflow: hidden;position: relative;}
#wrap .inner{position: relative;width: 1200px;margin: 0 auto;}
#wrap #main .inner{width: 1400px;}
#wrap img{max-width: 100%;}
#wrap .motion{position: relative;top:-60px;opacity: 0;}

/* Table */
.table1{ width: 100%; }
.table1 tr > *{padding: 10px;border: 1px solid #ddd;}
.table1 thead th{background: #f7f7f7;}
.table1 tbody th{background: #f7f7f7;}
.table1 tbody td{  }

/* Tab */
.tab1{ margin-bottom: 40px; }
.tab1 > li{display: inline-block;background: #f7f7f7;}
.tab1 > li a{display: block;height: 40px;line-height: 40px;text-align: center;padding: 0 40px;border: 1px solid #f7f7f7;}
.tab1 > li.active a{background: #fff;color: #000;border-color: #333;}

/* Button */
.btnWrap{ margin-top: 30px; }
.btnWrap > *{margin: 0 2px;}
.btn1{ display: inline-block;background: #333;border: 1px solid #333;color: #fff !important;height: 35px;line-height: 35px;padding: 0 15px;font-size: 14px;box-sizing: border-box; }
.btn1.small{ height: 30px;line-height: 30px;padding: 0 10px;font-size: 12px; }
.btn2{ display: inline-block;background: #fff;border: 1px solid #ddd;color: #000 !important;height: 35px;line-height: 35px;padding: 0 15px;font-size: 14px;box-sizing: border-box; }
.btn2.small{ height: 30px;line-height: 30px;padding: 0 10px;font-size: 12px; }

/* Etc */
.selectbox{height: 40px;border: 1px solid #ccc;position: relative;display: inline-block;vertical-align: top;min-width: 170px;overflow: hidden;}
.selectbox:after{content: '\f107';font-family: axicon;display: block;position: absolute;top: 50%;right: 10px;margin-top: -7px;font-size: 14px;}
.selectbox select{height: 38px;background: transparent;width: 130%;border: none;letter-spacing: -1px;padding-left: 10px;}

.custlab{position: relative;font-size: 14px;color: #333;letter-spacing: -1px;padding-left: 25px;line-height: 25px;text-align: left !important;display: inline-block;margin: 3px;}
.custlab:before{content: '';display: block;position: absolute;left: 0;top: 50%;margin-top: -10px;width: 20px;height: 20px;box-sizing: border-box;border: 2px solid #ddd;border-radius: 50%;}
.custlab input{display: none;}
.custlab.on{color: #000;}
.custlab.on:before{border-color: #333;}
.custlab.on:after{content: '';display: block;position: absolute;left: 5px;top: 50%;margin-top: -5px;width: 10px;height: 10px;background: #333;border-radius: 50%;}

/**************************
	Shop Default Style
**************************/
#sb-footer{position: relative;margin-top: 30px;min-height: 35px;}
#sb-footer .left{position: absolute;top: 0;left: 0;text-align: left;width: 50%;z-index: 2;}
#sb-footer .center{text-align: center;}
#sb-footer .right{text-align: right;}

.sb-btnWrap{margin-top: 20px;}
.sb-btn{display: inline-block;vertical-align: top;box-sizing: border-box;text-align: center !important;}
.sb-btn.type1{background: #fff;border: none;height: 40px;line-height: 38px;padding: 0 20px;min-width: 80px;font-size: 14px;letter-spacing: -1px;color: #333;border: 1px solid #ccc;text-decoration: none;}
.sb-btn.type1.small{height: 30px;line-height: 28px;padding: 0 10px;font-size: 13px;min-width: auto;}
.sb-btn.type2{background: #666;border: none;height: 40px;line-height: 38px;padding: 0 20px;min-width: 80px;font-size: 14px;letter-spacing: -1px;color: #fff;border: 1px solid #333;text-decoration: none;}
.sb-btn.type2.small{height: 30px;line-height: 28px;padding: 0 10px;font-size: 13px;min-width: auto;}
.sb-btn.w100p{width: 100%;}

.sb-no-data{display: block;background: #f7f7f7;padding: 40px 10px;text-align: center;font-size: 14px;letter-spacing: -1px;color: #999;}







/**************************
	Site Layer Popup
**************************/
.sp-pop{background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.15);border-radius: 3px;overflow: hidden;}
.sp-pop:before{content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;box-sizing: border-box;border: 1px solid rgba(0,0,0,0.07);}
.sp-pop .img{position: relative;min-height: 100px;}
.sp-pop .img img{max-width:100%;}
.sp-pop .btns{position: absolute;bottom: 0;left: 0;width: 100%;white-space: nowrap;background: #f7f7f7;}
.sp-pop .btns li{position: relative;display: inline-block;vertical-align: top;width: 50%;}
.sp-pop .btns li:before{content: '';display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;box-sizing: border-box;border: 1px solid rgba(0,0,0,0.07);border-width: 1px 1px 1px 0;}
.sp-pop .btns li:first-child:before{border-left-width: 1px;}
.sp-pop .btns li a,
.sp-pop .btns li label{position: relative;display: block;text-align: center;line-height: 32px;text-align: center;font-size: 11px;color: #666;letter-spacing: -1px;z-index: 3;text-decoration: none;font-family: dotum;}
.sp-pop .btns li label input{display: none;}
.sp-pop .btns.len3 li{width: 33.33%;}

/**************************
	Paging
**************************/
.paging{text-align: center;margin-top: 30px;font-family: empty;font-size: 0;}
.paging a{display: inline-block;vertical-align: top;margin: 0;margin-right: -1px;position: relative;width: 35px;height: 35px;line-height: 35px;text-align: center;background: #f9f9f9;border: 1px solid #ddd;color: #999999;font-size: 12px;text-decoration: none;box-sizing: border-box;font-family: tahoma, arial, axicon;}
.paging a:first-child{border-radius: 5px 0 0 5px !important;}
.paging a:after{position: absolute;top: 0;left: 0;width: 100%;height: 100%;line-height: 35px;text-align: center;font-size: 15px;text-indent: 0;}
.paging a:last-child{border-radius: 0 5px 5px 0 !important;}
.paging a.active{background: #ffffff;color: #333333;font-weight: 600;}
.paging a.first,
.paging a.prev,
.paging a.next,
.paging a.last{background: none;font-size: 15px;color: #666666;text-indent: -999em;}
.paging a.first:after{content: '\f100';text-indent: 0;}
.paging a.prev:after{content: '\f104';}
.paging a.next:after{content: '\f105';}
.paging a.last:after{content: '\f101';}

/**************************************************
	Layout
**************************************************/
#header{position: fixed;top:0;left:0;width: 100%;z-index: 90;transition: all 0.25s;}
#header.on{background: #fff;box-shadow: 0 3px 3px rgba(0,0,0,0.1);border-bottom:0;}
#header .logo{position: absolute;top: 0;left: 40px;height: 100%;line-height: 130px;z-index:100;}
#header .headerRig{position: absolute;top: 0;right: 40px;height: 130px;font-size: 0;padding-right: 10px;}
#header .headerRig:before{display: inline-block;vertical-align: middle;content: '';width: 0;height: 100%;}
#header .headerRig >*{display: inline-block;vertical-align: middle;}
#header .headerRig .telBox{margin-right: 40px;}
#header .headerRig .telBox dt{font-size: 15px;font-weight: 200;color: #c1841a;}
#header .headerRig .telBox dd{font-size: 22px;font-weight: 600;color: #c1841a;font-family: pop;letter-spacing: 0.05em;}

#gnb{position: relative;z-index: 2;text-align: center;padding-right: 150px;}
#gnb > li{position: relative;display: inline-block;vertical-align: top;}
#gnb > li > a{display: block;padding: 0 30px;line-height: 130px;font-size: 19px;color: #fff;text-decoration: none;}
#gnb > li:hover > a,
#gnb > li.active > a{color: #c1841a;}
#gnb > li.active > a{font-weight: 300;}
#gnb > li > ul{position: absolute;top: 130px;left: 0;width: 100%;padding: 15px;border: 1px solid #ddd;border-top: 2px solid #c1841a;background: #fff;box-sizing: border-box;visibility: hidden;opacity: 0;transition: all 0.2s;}
#gnb > li > ul li a{display: block;font-size: 15px;color: #000;line-height: 30px;text-align: center;}
#gnb > li > ul li.active a{font-weight: bold;}
#gnb > li:hover > ul{visibility: visible;opacity: 1;}
#gnb > li.hidden-gnb{display: none;}
#header.on #gnb > li > a{color: #333;}
#header.on #gnb > li:hover > a,
#header.on #gnb > li.active > a{color: #c1841a;}
#drdw{position: fixed;top: 130px;left: 0;width: 100%;background: rgba(0,0,0,0.5);border-top: 1px solid rgba(255,255,255,0.2);border-bottom: 3px solid #c1841a;z-index: 91;display: none;}
#drdw .inner{position: relative;width: 1200px;margin: 0 auto;border-right: 1px solid rgba(255,255,255,0.2);}
#drdw .inner > li{display: inline-block;padding: 25px 0;vertical-align: top;}
#drdw .inner > li:before{content: '';display: block;position: absolute;top: 0;height: 100%;width: 1px;background: rgba(255,255,255,0.2);}
#drdw .inner > li:first-child{border-left-width: 1px;}
#drdw .inner > li > a{display: block;margin-bottom: 15px;font-size: 18px;color: #fff;text-align: center;font-weight: bold;}
#drdw .inner > li ul li a{display: block;font-size: 15px;line-height: 25px;color: #fff;text-align: center;}
#drdw .inner > li ul li.active a{font-weight: bold;}
#drdw .inner > li.hidden-gnb{display: none;}

#tnb{position: absolute;top: 0;right: 300px;height: 130px;font-size: 0;z-index:99;}
#tnb:before{display: inline-block;vertical-align: middle;content: '';width: 0;height: 100%;}
#tnb > li{display: inline-block;vertical-align: middle;margin-left: 10px;box-sizing: border-box;}
#tnb > li a{font-size: 13px;color: #fff;}
#header.on #tnb > li > a{color: #333;}



#footer{background: #1e1e1e;padding: 75px 80px 90px;}
#footer .footerRig{text-align: right;position: absolute;top:50%;right:40px;margin-top: -35px;}
#footer .ftWrap{position: relative;}
#footer .ftWrap >*{display: inline-block;vertical-align: middle;}
#footer address{font-size: 14px;line-height: 20px;color: #ddd;font-style: normal;font-weight: 200;margin-left: 70px;}
#footer address hr{width: 20px;border: none;display: inline-block;vertical-align: middle;}
#footer address .copyright{display: block;margin-top: 10px;font-size: 13px;color: #ddd;font-weight: 300;}
#sns-ico{margin-bottom: 10px;}
#sns-ico li{display: inline-block;margin-right: 5px;}
#gotop{position: absolute;top: 10px;right: 0;display: block;background: url('/images/layout/ft-top-btn.jpg') no-repeat center center;width: 50px;height: 50px;text-indent: -999em;}
.gotopWrap{text-align: center;margin-top: 15px;}
#fnb > li{display: inline-block;padding: 0 10px;}
#fnb > li:first-child{padding-left: 0;background: none;}
#fnb > li a{font-size: 15px;color: #b3b3b3;}
#slide-btn{text-indent: -999em;width: 45px;height: 22px;position: relative;display: inline-block;vertical-align: middle;z-index:10;}
#slide-btn button{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;background: none;cursor: pointer;outline: none;}
#slide-btn button span,
#slide-btn button:before,
#slide-btn button:after{border-radius: 2px;overflow: hidden;position: absolute;right: 0;width: 100%;height: 2px;background: #fff;}
#slide-btn button:after{width: 65%;}
#slide-btn button span{display: block;top: 50%;margin-top: -1px;opacity: 1;transition: all 0.3s;}
#slide-btn button:before{content: '';display: block;top: 0;transition: all 0.3s;}
#slide-btn button:after{content: '';display: block;bottom: 0;transition: all 0.3s;}
#slide-btn button.on span{opacity: 0;}
#slide-btn button.on:before{top: 50%;margin-top: -1px;transform: rotate(45deg);}
#slide-btn button.on:after{bottom: 50%;margin-bottom: -1px;transform: rotate(-45deg);width: 100%;}
#header.on #slide-btn button span,
#header.on #slide-btn button:before,
#header.on #slide-btn button:after{background: #c1841a;}

#slide-bg{display: none;}
#slide-menu{display: none;}
/**************************************************
	Main
**************************************************/
#main .visual{position: relative;}
#main .visual .roll .item{position: relative;overflow: hidden;}
#main .visual .roll .item img{position: relative;top: 0;left: 50%;margin-left: -960px;max-width:inherit;}
#main .visual .slick-dots{position: absolute;bottom: 230px;left: 0;width: 100%;z-index: 81;text-align: center;padding: 30px 0;}
#main .visual .slick-dots li{display: inline-block;margin: 0 5px;}
#main .visual .slick-dots li button{display: block;width: 40px;height: 10px;background: rgba(255,255,255,0.7);text-indent: -999em;overflow: hidden;border: none;}
#main .visual .slick-dots li.slick-active button{background: #c1841a;}
#main .visual .scroll{position: absolute;bottom:0;left:50%;margin-left: -61px;}
#main .section1{padding: 125px 0;background: url(../images/main-section1-bg.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;}
#main .title{margin-bottom: 60px;}
#main .title span{display: block;font-size: 18px;color: #c1841a;text-align: center;font-family: pop;font-weight: 100;letter-spacing: 0.3em;}
#main .title h4{font-size: 60px;line-height: 1.1em;font-weight: 600;color: #333;text-align: center;}
#main .title.lef span,
#main .title.lef h4{text-align: left;}
#main .aboutList{margin: -40px;font-size: 0;}
#main .aboutList li{display: inline-block;vertical-align: top;padding: 40px;width: 33.33%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#main .aboutList li .box{background: #fff;padding: 60px 30px;transition: all 0.2s;}
#main .aboutList li .box.box1:hover{background: url(../images/main-about-box1.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;}
#main .aboutList li .box.box2:hover{background: url(../images/main-about-box2.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;}
#main .aboutList li .box.box3:hover{background: url(../images/main-about-box3.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;}
#main .aboutList li .box .icon{text-align: center;margin-bottom: 25px;}
#main .aboutList li .box .icon .off{display: inline-block;}
#main .aboutList li .box .icon .on{display: none;}
#main .aboutList li .box:hover .icon .off{display: none;}
#main .aboutList li .box:hover .icon .on{display: inline-block;}
#main .aboutList li .box .text dt{font-size: 28px;letter-spacing: -0.05em;text-align: center;color: #333;font-weight: 100;margin-bottom: 15px;}
#main .aboutList li .box .text dt strong{font-weight: 300;}
#main .aboutList li .box .text dd{font-size: 15px;line-height: 22px;letter-spacing: -0.025em;color: #888;text-align: center;}
#main .aboutList li .box .text dt,
#main .aboutList li .box .text dd{transition: all 0.15s;}
#main .aboutList li .box:hover .text dt,
#main .aboutList li .box:hover .text dd{color: #fff;}
#main .section2{background: url(../images/main-sec2-bg.jpg) no-repeat 50% 100%;padding: 125px 0;}
#main .topt{position: relative;margin-bottom: 65px;}
#main .topt .title{display: inline-block;vertical-align: middle;margin-bottom: 0;}
#main .topt .titText{display: inline-block;vertical-align: middle;margin-left: 80px;font-size: 16px;line-height: 26px;color: #777;}
#main .brandRoll{width: 1790px;}
#main .brandRollArrows{position: absolute;top:50%;right:0;margin-top: -27px;}
#main .brandRollArrows .slick-arrow{display: inline-block;vertical-align: middle;width: 55px;height: 55px;border:1px solid #ddd;text-indent: -9999em;}
#main .brandRollArrows .slick-arrow.slick-prev{background: url(../images/bra-prev.png) no-repeat 50% 50%;margin-right: 5px;}
#main .brandRollArrows .slick-arrow.slick-next{background: url(../images/bra-next.png) no-repeat 50% 50%;}
#main .section3{font-size: 0;}
#main .section3 .box{display: inline-block;vertical-align: top;width: 50%;height: 330px;font-size: 0;text-align: center;}
#main .section3 .box:before{display: inline-block;vertical-align: middle;content: '';width: 0;height: 100%;}
#main .section3 .box dl{display: inline-block;vertical-align: middle;}
#main .section3 .box dt span{display: block;font-family: pop;font-weight: 100;color: #fff;font-size: 17px;line-height: 24px;text-align: center;letter-spacing: 0.3em;}
#main .section3 .box dt strong{display: block;font-size: 40px;text-align: center;font-weight: 200;color: #fff;}
#main .section3 .box dd{font-size: 16px;line-height: 26px;margin-top: 15px;color: #fff;}
#main .section3 .box1{background: url(../images/main-sec3-box1.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;}
#main .section3 .box2{background: url(../images/main-sec3-box2.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;}
#main .listType1{font-size: 0;margin: -25px;}
#main .listType1 li{display: inline-block;vertical-align: top;width: 410px;margin: 25px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#main .listType1 li .textBox{padding: 40px 50px;background: #fff;transition: all 0.3s;}
#main .listType1 li .textBox dt{font-size: 26px;font-weight: 300;color: #2d2d2d;margin-bottom: 15px;}
#main .listType1 li .textBox dd{font-size: 15px;line-height: 22px;letter-spacing: -0.025em;}
#main .listType1 li .link:hover .textBox{background: #182824;}
#main .listType1 li .link:hover .textBox dt,
#main .listType1 li .link:hover .textBox dd{color: #fff;}


/**************************************************
	Sub
**************************************************/
#sub{  }
#sub #content{ position: relative;width: 1200px;margin: 0 auto;padding: 50px 0; }
#sub #content.full{width: 100%;padding: 0;}

#sub .sub-vis{position: relative;height: 400px;padding-top: 130px;overflow: hidden;text-align: center;background-position: center center;background-size: cover;}
#sub .sub-vis:before{position: relative;content: '';display: inline-block;vertical-align: middle;width: 0;height: 100%;}
#sub .sub-vis h2{display: inline-block;vertical-align: middle;text-align: center;font-size: 50px;color: #fff;letter-spacing: -0.05em;z-index: 2;font-weight: normal;}
#sub .sub-vis h2 em{display: block;margin-bottom: 10px;font-style: normal;font-size: 18px;font-weight: 100;font-family: pop;color: #c1841a;letter-spacing: 0.3em;}


.lnbWrap{background: #333;}
#lnb{width: 1200px;margin: 0 auto;}
#lnb > li{display: inline-block;vertical-align: top;border-right: 1px solid #999999;box-sizing: border-box;}
#lnb > li:first-child{border-left: 1px solid #999999;}
#lnb > li a{display: block;line-height: 50px;font-size: 15px;text-decoration: none;text-align: center;color: #fff;}
#lnb > li.active a{background: #fff;color: #000;}

#status{position: absolute;bottom: 20px;right: 0;}
#status > ul > li{display: inline-block;}
#status > ul > li .spr{display: inline-block;vertical-align: middle;margin: 0 10px;color: #999;font-size: 11px;line-height: 11px;}
#status > ul > li a{font-size: 13px;color: #999;text-decoration: none;}
#status > ul > li:last-child a{color: #000;}
#status > ul > li > ul{display: none;}

#navigator{border: 1px solid #ddd;border-width: 1px 0 1px 0;}
#navigator > ul{width: 1200px;position: relative;margin: 0 auto;border-left: 1px solid #ddd;box-sizing: border-box;background: #fff;}
#navigator > ul > li{position: relative;display: inline-block;border-right: 1px solid #ddd;vertical-align: top;z-index: 89;}
#navigator > ul > li > a{display: block;min-width: 200px;font-size: 15px;font-weight: 300;color: #333;text-decoration: none;padding: 0 60px 0 15px;line-height: 50px;background: url('../images/layout/ft-family-spr.png') no-repeat 95% center;}
#navigator > ul > li:first-child a{min-width: 0;width: 50px;text-align: center;padding: 0;background: #f7f7f7;color: #888;font-size: 20px;}
#navigator > ul > li > ul{position: absolute;top: 50px;left: -1px;width: 100%;border: 1px solid #ddd;visibility: hidden;opacity: 0;transition: all 0.2s;}
#navigator > ul > li > ul li a{display: block;padding: 12px 15px;font-size: 15px;border-top: 1px solid #ddd;text-decoration: none;transition: all 0.3s;}
#navigator > ul > li > ul li:first-child a{border-top: none;}
#navigator > ul > li > ul li:hover a{background: #f7f7f7;}
#navigator > ul > li.on > ul{background: #fff;visibility: visible;opacity: 1;}
#navigator > ul > li > ul li.hidden-gnb{display: none;}

/* 약관 내용 출력 박스 */
.policybox{color: #666;font-size: 13px;line-height: 20px;}


.brandTop{padding-bottom: 35px;margin-bottom: 70px;border-bottom:2px solid #333;}
.brandTop >*{display: inline-block;vertical-align: bottom;}
.brandTop .title span{display: block;font-family: pop;font-weight: 100;font-size: 18px;color: #c1841a;letter-spacing: 0.3em;margin-bottom: 10px;}
.brandTop .title h4{font-size: 38px;line-height: 1.1em;font-weight: 600;color: #2d2d2d;}
.brandTop .text{font-size: 16px;line-height: 24px;margin-left: 45px;}
#brandView .btnWrap{text-align: center;padding-top: 40px;margin-top: 50px;border-top:1px solid #ddd;}
#brandView .btnWrap .btn{display: inline-block;vertical-align: middle;width: 163px;height: 43px;line-height: 43px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background: #444;color: #fff;font-size: 15px;}


#sub .listType2{font-size: 0;margin: -25px;}
#sub .listType2 li{display: inline-block;vertical-align: topsection;width: 33.33%;padding: 25px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#sub .listType2 li .link{display: block;}
#sub .listType2 li .textBox{padding: 35px;background: #fff;transition: all 0.3s;}
#sub .listType2 li .textBox dt{font-size: 26px;font-weight: 300;color: #2d2d2d;margin-bottom: 15px;}
#sub .listType2 li .textBox dd{font-size: 15px;line-height: 22px;letter-spacing: -0.025em;height: 66px;overflow: hidden;}
#sub .listType2 li .link:hover .textBox{background: #182824;}
#sub .listType2 li .link:hover .textBox dt,
#sub .listType2 li .link:hover .textBox dd{color: #fff;}

.listWrap{background: #f5f5f5;padding: 90px 0;width: 1920px;position: relative;left:50%;margin-left: -960px;}
#brandList .brandTop{padding-bottom: 0;border-bottom:0;margin-bottom: 85px;}
#brandList .brandTop .title h4{font-family: pop;font-weight: 600;letter-spacing: 0;font-size: 60px;}
#brandList .brandTop .text{padding-bottom: 10px;}

#content .sub-tit h3{text-align: center;font-size: 26px;color: #333;}
#company .section .title{text-align: center;font-size: 45px;font-weight: 300;color: #2d2d2d;letter-spacing: -0.05em;margin-bottom: 50px;}
#company .section .title.white{color: #fff;}
#company .section1{padding: 140px 0;background: url(../images/company-section-bg1.jpg) no-repeat 50% 50%;}
#company .section1 .list{font-size: 0;overflow: hidden;text-align: center;}
#company .section1 .list li{display: inline-block;vertical-align: top;width: 33%;text-align: center;}
#company .section1 .list li.li02{float: left;}
#company .section1 .list li.li01{float: right;}
#company .section1 .list li .textBox{margin-top: 60px;}
#company .section1 .list li .textBox dt{font-size: 30px;font-weight: 300;font-family: pop;font-weight: 100;color: #222;margin-bottom: 20px;}
#company .section1 .list li .textBox dd{font-size: 18px;line-height: 26px;color: #555;}
#company .section2{background: #182824;padding: 140px 0;}
#company .section2 .title{margin-bottom: 160px;}
#company .section2 .ciWrap{text-align: center;}
#company .section2 .ciWrap img{display: inline-block;vertical-align: top;margin: 0 30px;}
#company .section2 .ciWrap img.ci1{margin-top: 24px;}
#company .section3{padding: 80px 0 140px;}
#company .section3 .text{text-align: center;font-size: 18px;line-height: 26px;}
#company .section4{padding: 140px 0;background: #f5f5f5;}
#company .section5{padding: 140px 0;}
#company .section5 .topText{margin-bottom: 100px;}
#company .section5 .topText dl{font-size: 0;}
#company .section5 .topText dl >*{display: inline-block;vertical-align: top;}
#company .section5 .topText dt{width: 510px;font-size: 45px;line-height: 1.1em;font-weight: 300;color: #2d2d2d;}
#company .section5 .topText dd{width: 690px;font-size: 18px;line-height: 26px;color: #555;}
#company .section5 .midBar{text-align: center;background: #9c632b;font-size: 20px;color: #fff;padding: 15px 0;}
#company .section5 .graphList{font-size: 0;padding: 70px 0 50px;border-bottom:1px solid #ddd;}
#company .section5 .graphList li{display: inline-block;vertical-align: top;width: 50%;text-align: center;}
.zigzagBox{font-size:0;}
.zigzagBox .wrap{margin-top: 90px;}
.zigzagBox .wrap:first-child{margin-top: 0;}
.zigzagBox .wrap .box{position:relative;font-size:0;}
.zigzagBox .wrap.odd .box{padding-right:53%;}
.zigzagBox .wrap.even .box{padding-left:53%;}
.zigzagBox .wrap .box .imgBox img{width:100%;}
.zigzagBox .wrap .box .textBox{position:absolute;top:0;width:50%;height:100%;font-size:0;text-align:center;background:#f7f7f7;}
.zigzagBox .wrap .box .textBox:before{display:inline-block;vertical-align:middle;content:'';width:0;height:100%;}
.zigzagBox .wrap .box .textBox .vam{display:inline-block;vertical-align:middle;text-align: left;}
.zigzagBox .wrap .box .textBox dt{font-size:18px;}
.zigzagBox .wrap .box .textBox dd{font-size:14px;}
.zigzagBox .wrap.odd .box .textBox{right:0;}
.zigzagBox .wrap.even .box .textBox{left:0;}

.numList li{padding-left: 130px;height: 50px;position: relative;font-size: 0;margin-top: 55px;}
.numList li:first-child{margin-top: 0;}
.numList li:nth-child(even) .num{color: #c1841a;}
.numList li:before{display: inline-block;vertical-align: middle;content: '';width: 0;height: 100%;}
.numList li p{display: inline-block;vertical-align: middle;font-size: 20px;line-height: 30px;}
.numList li p span{font-size: 16px;line-height: 30px;color: #888;}
.numList li .num{display: block;height: 50px;line-height: 50px;width: 100px;border-right:1px solid #ddd;position: absolute;top:0;left:0;font-family: pop;font-weight: 300;color: #0d352b;font-size: 55px;}
.numList li .num.one{letter-spacing: 0.15em;}

@media all and (max-width: 750px){
	.zigzagBox .wrap{margin-top:30px;}
	.zigzagBox .wrap:first-child{margin-top:0;}
	.zigzagBox .wrap .box .textBox{position:static;width:100%;padding:30px 10px;box-sizing:border-box;}
	.zigzagBox .wrap.odd .box,
	.zigzagBox .wrap.even .box{padding:0;}
}


#guide .section{padding: 140px 0;}
#guide .section1{background: #f5f5f5;}
#guide .section1 .logo{text-align: center;margin-bottom: 35px;}
#guide .section .dlTitle dt{font-size: 45px;font-weight: 300;color: #2d2d2d;text-align: center;margin-bottom: 30px;letter-spacing: -0.05em;}
#guide .section .dlTitle dd{font-size: 20px;line-height: 30px;text-align: center;}
#guide .section2{padding: 140px 0;background: url(../images/guide-section-bg2.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;}
#guide .section2 .dlTitle dt{font-size: 45px;font-weight: 300;color: #fff;text-align: center;margin-bottom: 20px;letter-spacing: -0.05em;}
#guide .section2 .dlTitle dd{font-size: 20px;color: #fff;text-align: center;}
#guide .section2 .circle1{padding: 80px 0 100px;text-align: center;}
#guide .section2 .circlelist{font-size: 0;margin: 0 -55px;text-align: center;}
#guide .section2 .circlelist li{display: inline-block;vertical-align: top;padding: 0 55px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#guide .section3{background: #182824;}
#guide .section3 .numList3 li{display: inline-block;vertical-align: top;width: 33.33%;border-left:1px solid #465350;}
#guide .section3 .numList3 li:first-child{border-left:0;}
#guide .section3 .numList3 .num{display: block;font-family: pop;font-weight: 500;color: #146869;font-size: 55px;line-height: 1.1em;text-align: center;margin-bottom: 10px;}
#guide .section3 .numList3 li dt{height: 80px;font-size: 0;text-align: center;margin-bottom: 20px;}
#guide .section3 .numList3 li dt:before{display: inline-block;vertical-align: middle;content: '';width: 0;height: 100%;}
#guide .section3 .numList3 li dt span{display: inline-block;vertical-align: middle;font-weight: 100;color: #fff;font-size: 34px;letter-spacing: -0.05em;}
#guide .section3 .numList3 li dd{font-size: 16px;color: #fff;line-height: 24px;text-align: center;}
#guide .section4{background: #f5f5f5;}
#guide .section4 .list{font-size: 0;margin: 0 -55px;}
#guide .section4 .list li{display: inline-block;vertical-align: top;width: 33.33%;padding: 0 55px;}
#guide .section4 .list .iconBox{text-align: center;text-align: center;margin-bottom: 60px;}
#guide .section4 .list .textBox{padding-top: 45px;background: url(../images/dd-icon-top.gif) no-repeat 50% 0;text-align: center;font-size: 25px;line-height: 34px;color: #444;}
#guide .section4 .dlTitle{margin-bottom: 95px;}
#guide .section4 .dlTitle dd{font-size: 26px;color: #c1841a;text-align: center;}
#guide .section4 .dlTitle dd strong{font-weight: 300;color: #c1841a;}
#guide .section5{padding: 0;background: url(../images/guide-sec5-bg.jpg) no-repeat 50% 50%;-webkit-background-size: cover;background-size: cover;height: 380px;font-size: 0;text-align: center;}
#guide .section5:before{display: inline-block;vertical-align: middle;content: '';width: 0;height: 100%;}
#guide .section5 .vam{display: inline-block;vertical-align: middle;text-align: center;}
#guide .section5 dt{font-size: 32px;font-weight: 100;color: #fff;margin-bottom: 6px;letter-spacing: -0.05em;}
#guide .section5 dd{font-size: 42px;font-weight: 600;color: #fff;letter-spacing: -0.05em;}
#guide .section5 .btn{display: inline-block;vertical-align: top;width: 190px;height: 50px;line-height: 50px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;color: #fff;font-size: 16px;background: #9c632b;margin-top: 30px;}

